.newslist {
	padding: 60px 0 120px 0;
	width: 100%;
	overflow: hidden;
}

.news-banner {
	width: 100%;
	height: 750px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	position: relative;
}
 .news-banner::after {
 content: '';
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: rgba(0, 0, 0, 0.5);
 z-index: 1;
}
.news-banner .banner-content {
	position: relative;
	z-index: 2;
	width:904px;
	text-align:left;
	margin:0px auto;
	margin-top:-180px;
}
.news-banner .banner-content .txt {
	width:500px;
}
.news-banner .banner-content h1 {
	font-size: 50px;
	color: #fff;
	font-weight:600;
}
.news-banner .banner-content p {
	color: #fff;
	line-height:1.6;
	font-size:20px;
}
.news-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom:24px;
	margin-bottom: 80px;
	flex-wrap: wrap;
	border-bottom:1px solid rgba(0, 0, 0, 0.12);
}
.newslist .breadcrumb h2 {
	font-size:48px;
	line-height:1.2;
	color: #1E1E1E;
}
.newslist .breadcrumb a {
	color: #1E1E1E;
	margin-right:8px;
	font-size:48px;
}
.newslist .breadcrumb a:hover {
	color: #DA0134;
}
.newslist .breadcrumb span {
	margin: 0 8px;
	color:#888888;
	font-size:16px;
	margin-bottom:12px;
}
.news-search {
	display: flex;
	align-items: center;
	width: 400px;
	background:#F3F3F4;
	padding: 16px 24px;
	border-radius: 4px;
}
.search-input {
	width:calc(100% - 20px);
	background:#F3F3F4;
	border:0;
	font-size: 16px;
	color:#565555;
}
.search-input:focus {
	outline: none;
}
.search-btn {
	background: transparent;
	border: none;
	width:20px;
	height:20px;
	cursor: pointer;
}
.search-btn img {
	height:20px;
	width:20px;
}
.search-btn:hover {
	color: #DA0134;
}
.news-content {
	display: grid;
	grid-template-columns: 2fr 1fr;
	gap:94px;
}
.news-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 24px;
}
.news-item {
	width:460px;
	margin-bottom:44px;
	overflow: hidden;
}
.news-item a {
	display: block;
	height: 100%;
	width: 100%;
}
.news-item h3 {
	font-size: 18px;
	color: #1E1E1E;
	line-height: 1.5;
	margin-bottom: 12px;
}
.news-item p {
	font-size: 14px;
	color: #565555;
	line-height: 1.7;
}
.news-item:hover h3 {
	color: #DA0134;
}
.news-img {
	width: 100%;
	height: 260px;
	overflow: hidden;
	margin-bottom: 24px;
	position: relative;
	border-radius: 8px;
}
.news-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 0.3s ease;
	position: absolute;
	top: 0;
	left: 0;
}
.news-item:hover .news-img img {
	transform: scale(1.02);
}
.recommended-news {
	width:400px;
}
.recommended-news h2 {
	color:#1E1E1E;
	font-size:28px;
	margin-bottom:5px;
}
.recommended-item {
	padding: 17px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.12);
	;
}
.recommended-item:last-child {
	border-bottom: none;
}
.recommended-item:hover h3 {
	color: #DA0134;
}
.recommended-item h3 {
	margin-bottom:5px;
	font-size:18px;
	line-height:24px;
	font-weight:500;
	color:#1E1E1E;
}
.recommended-item .date {
	font-size: 14px;
	color: #888;
	display: block;
}
.news-pagination {
	margin-top: 15px;
	width: calc(100% - 494px);
	display: flex;
	align-items: center;
	justify-content: center;
	gap:30px;
}
.news-pagination a {
	font-size:16px;
	color:#888888;
}
.news-pagination a.prev {
	display:inline-block;
	width: 28px;
	height: 28px;
	background:url(../images/icon_fy_l_g.svg);
	background-size:100%;
}
.news-pagination a.prev:hover {
	background:url(../images/icon_fy_l_b.svg);
	background-size:100%;
}
.news-pagination a.next {
	display:inline-block;
	width: 28px;
	height: 28px;
	background:url(../images/icon_fy_r_g.svg);
	background-size:100%;
}
.news-pagination a.next:hover {
	background:url(../images/icon_fy_r_b.svg);
	background-size:100%;
}
.news-pagination a.page-num-current, .news-pagination a:hover {
	color:#1E1E1E;
}
.news-detail {
	width:946px;
}
.news-detail h1 {
	font-size:40px;
	color:#000;
	font-weight:400;
	line-height:1.2;
	margin-bottom:16px;
}
.news-detail span.date {
	color:#888888
}
.news-detail .content {
	margin-top:32px;
	color:#565555;
	font-size:16px;
	line-height:1.6
}
.news-detail .content a {
	color:#1E1E1E;
}
.news-detail .content p {
	line-height:1.6;
	margin-bottom:16px;
}
.newspage {
	font-size:18px;
	color:#000;
	line-height:1.8
}
.newspage a {
	font-size:16px;
	color:#1E1E1E;
}


 @media (max-width: 1440px) {
.news-content {
	gap: 64px;
}
 }

 @media (max-width: 1367px) {
	 
	 .news-banner{ height:650px;}
 }


 @media (max-width: 768px) {
 .newslist {
 padding: 40px 0 10px 0;
}
 .news-banner {
 height:280px;
}
.news-banner .banner-content {
 width: 90%;
 text-align:center;
 margin-top: 0;
}
.news-banner .banner-content .txt {
 width: auto;
}
 .news-banner .banner-content h1 {
 font-size: 26px;
}
.news-banner .banner-content p {
 font-size: 16px;
}
.news-header {
 padding-bottom: 16px;
 margin-bottom: 40px;
}
.newslist .breadcrumb h2 {
 font-size: 24px;
}
.newslist .breadcrumb a {
 font-size: 24px;
}
.newslist .breadcrumb span {
 display: none;
}
.news-detail {
 width: auto;
}
.news-search {
 width: 150px;
 padding: 10px 15px;
 border-radius: 2px;
}
.search-input {
 font-size: 12px;
}
 .news-content {
 grid-template-columns: 1fr;
 gap:0;
}
 .news-grid {
 grid-template-columns: repeat(1, 1fr);
}
.news-item {
 width: auto;
 margin-bottom: 24px;
}
 .recommended-news {
 display: none !important;
}
 .news-main {
 padding:0 0 40px 0;
}
 .news-img {
 border-radius:4px;
 height:auto;
 max-height:260px;
 margin-bottom:15px;
}

.news-img img {
	position: relative;
}


.news-pagination {
 width: 100%;
 gap: 20px;
}
.news-detail h1 {
 font-size: 22px;
}
 .newspage p {
overflow: hidden;
}
}
